=== debian/changelog ===
ros-melodic-plotjuggler-msgs (0.1.1-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- daf <davide.faconti@gmail.com>  Tue, 12 May 2020 20:56:29 -0000
