=== debian/control ===
Source: ros-melodic-plotjuggler-msgs
Section: misc
Priority: optional
Maintainer: daf <davide.faconti@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-plotjuggler-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-generation, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: Special Messages for PlotJuggler
