## ros-melodic-plotjuggler-msgs 0.2.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,6 +18,8 @@
       DataPoint.msg
       DataPoints.msg
       Dictionary.msg
+      StatisticsNames.msg
+      StatisticsValues.msg
     )
     
     generate_messages(
@@ -29,18 +31,21 @@
 
 else()
     find_package(ament_cmake REQUIRED)
-    find_package(builtin_interfaces REQUIRED)
     find_package(rosidl_default_generators REQUIRED)
+    find_package(std_msgs REQUIRED)
 
     rosidl_generate_interfaces(${PROJECT_NAME}
       msg/DataPoint.msg
       msg/DataPoints.msg
       msg/Dictionary.msg
-      DEPENDENCIES builtin_interfaces
+      msg/StatisticsNames.msg
+      msg/StatisticsValues.msg
+      DEPENDENCIES std_msgs
       ADD_LINTER_TESTS
      )
 
     ament_export_dependencies(rosidl_default_runtime)
+    ament_export_dependencies(std_msgs)
     ament_package()
 endif()
