=== debian/changelog ===
ros-melodic-plotjuggler-msgs (0.2.1-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- daf <davide.faconti@gmail.com>  Mon, 04 Oct 2021 09:53:28 -0000
